skipping=false;
help=false;
loadresource("data\\0\\11\\m_close.png"    ,"m2_close",1000);
loadresource("data\\0\\12\\m2_fon3.png"        ,"m2_fon3",1001);
loadresource("data\\0\\12\\m2_wall.png"        ,"m2_wall"  ,1002);
-- loadresource("data\\0\\12\\m2_walker.png"    ,"m2_walker",1003);


--set_activ_free_leaf("mini2");  
AddSkipBtn(360,618)
addactivobjecttogame(6000,"helpbtn",97,20,"","");
addactivobjecttogame(100,"m2_close",859,20,"","");      -- закрыть
addactivobjecttogame(1001,"m2_wall",0,0,"","",0,0,32,0,32,32);
addstaticobjecttogame(104,"m2_fon3",100,24,"");         --фон
SetPhantomNumber(1);
AddPhantomObject("m2_wall",0,0,32,32);
WaitRender();
helpbtn=false;